.registro-section .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    height: 50px;
    box-shadow: unset;
}

.registro-section .form-control:disabled, .form-control[readonly] {
    background-color: #e9ecef
}

.registro-section .select2-container {
    width: auto !important
}

form#registerform label {
    display: none;
}

#modal-registro .modal-header {
    display: flex;
    flex-direction: column;
    border-bottom: none;
    align-items: center;
}

#modal-registro .modal-header .close {
    position: absolute;
    right: 20px;
}

.entry-content #smartwizard .nav-item {
    margin-left: 0;
}

#smartwizard .btn.btn-secondary {
    text-transform: initial;
    font-weight: normal;
    border-radius: .25rem;
}

#smartwizard .btn.btn-secondary.close-modal {
    margin-left: .2rem;
}

#smartwizard .tab-content {
    display: flex;
    align-items: center;
    height: auto !important;
    padding: 5px;
    min-height: 300px;
}

#smartwizard .tab-content .tab-pane {
    width: 100%
}

.sw.sw-loading::before {
    width: 3rem !important;
    height: 3rem !important;
    border: 3px solid #6995eb !important;
    border-top: 3px solid transparent !important;
}

:root {
    --sw-border-color: #eeeeee;
    --sw-toolbar-btn-color: #ffffff;
    --sw-toolbar-btn-background-color: #6995eb;
    --sw-anchor-default-primary-color: #ffffff;
    --sw-anchor-default-secondary-color: #b0b0b1;
    --sw-anchor-active-primary-color: #6995eb;
    --sw-anchor-active-secondary-color: #ffffff;
    --sw-anchor-done-primary-color: #6995eb;
    --sw-anchor-done-secondary-color: #fefefe;
    --sw-anchor-disabled-primary-color: #f8f9fa;
    --sw-anchor-disabled-secondary-color: #dbe0e5;
    --sw-anchor-error-primary-color: #dc3545;
    --sw-anchor-error-secondary-color: #ffffff;
    --sw-anchor-warning-primary-color: #ffc107;
    --sw-anchor-warning-secondary-color: #ffffff;
    --sw-progress-color: #6995eb;
    --sw-progress-background-color: #f8f9fa;
    --sw-loader-color: #b0b0b1;
    --sw-loader-background-color: #f8f9fa;
    --sw-loader-background-wrapper-color: rgba(255, 255, 255, 0.7);
}

.btn-registro-container {
    text-transform: lowercase;
    ign: center;
}

.btn-registro-container .btn.btn-registro {
    display: inline-block;
    line-height: 1;
    background-color: #6995eb;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    transition: all .3s;
}

#smartwizard .sw-btn {
    /*padding: 3.5px 1.3em !important;*/
    width: 100%;
    /*max-width: 220px;*/
    margin-left: 0;
}

#smartwizard {
    z-index: 0;
    width: 100%;
    padding: 20px;
}


#modal-registro .modal-body {
    padding: 2rem 1rem;
}

#modal-registro .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700 !important;
    line-height: 1 !important;
    color: #000 !important;
    text-shadow: 0 1px 0 #fff;
    opacity: .5 !important;
}

#modal-registro .modal-title {
    font-weight: 500;
}

#modal-registro .close:hover {
    box-shadow: none;
    opacity: .75 !important;
}

.registro-section {
    min-height: 300px
}

#smartwizard .btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}


.titulo-wz-registro {
    text-align: center;
    /*margin: 60px 0 40px;*/
    margin: 20px 0 40px;
    font-size: 30px;
}

#smartwizard .tab-pane {
    margin: 0 auto;
    max-width: 100%
}

body {
    background-color: unset !important;
    background-image: url('/wp-content/uploads/2022/04/fondo-login.webp') !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left;
    background-size: cover;
}

.site-content .content-area,
.site-content {
    background: unset;
}

.registro-section .login {
    background-size: auto;
    background-size: cover;
    border-radius: 12px 0px 0px 12px;
    background: linear-gradient(359.66deg, #3a5bb8 2.53%, #5a82d1 50%, #6995eb 94.24%);
}

.registro-section {
    border-radius: 12px;
    background-color: #fff
}

.registro-section .registro {
    border-radius: 0 12px 12px 0;
}

.registro-section .registro #registerform {
    padding-left: 15px;
    padding-right: 15px;
}

.botoncontinuar {
    font-size: 18px;
    float: none;
    white-space: normal;
    height: auto;
    padding: 10px;
    text-align: center;
    min-width: 220px;
    border-radius: 5px !important;
    text-decoration: none;
    margin-top: 20px;
    font-weight: normal;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}

.botoncontinuar:hover {
    background: #fff;
    color: #6995eb;
    border-color: #fff;
    text-decoration: none
}

.info-text {
    margin-top: 35px;
    text-align: center;
    color: white;
    line-height: 1.25;
}

.button-container {
    margin: 35px 0 80px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.botoncontinuar:focus {
    outline: 2px solid #6995eb;
    outline-offset: 2px;
    background: #fff;
    color: #6995eb;
    border-color: #6995eb;
}

.botoncontinuar:active {
    background: #4a7ad9;
    color: #fff;
    border-color: #4a7ad9;
    transition: none;
}

.login #backtoblog,
.login #nav {
    background: white;
    text-transform: uppercase !important;
}

.login #nav {
    margin: 0px;
}

.login #backtoblog,
.login #nav {
    text-align: center;
}

#registro-section {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    box-shadow:
        0.1px 0.1px 0.9px rgba(0, 0, 0, 0.044),
        0.5px 1px 2.5px rgba(0, 0, 0, 0.051),
        2.1px 3.8px 6px rgba(0, 0, 0, 0.059),
        5px 9px 20px rgba(0, 0, 0, 0.07);
    margin-bottom: 100px
}

.links-acceso {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 20px 0 60px;
    font-size: 14px;
}

.links-acceso div {
    text-align: center;
}

.links-acceso a {
    text-decoration: none;
    color: #50575e;
    font-size: 1rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.input::placeholder {
    font-size: 14px;
}

.links-acceso a {
    text-decoration: none;
}

.links-acceso a:hover {
    text-decoration: underline
}

#smartwizard .form-control::placeholder {
    font-size: 14px;
    color: #6c757d;
    opacity: 1;
}

/*ocultar calendario*/
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

#smartwizard .required-message,
#smartwizard select.custom-select,
#smartwizard .select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
    color: #6c757d;
}

#smartwizard.sw-theme-dots>.nav .nav-link>.num {
    font-size: 1.25em;
    top: -29px;
}

#smartwizard .sw-btn-next {
    margin-right: 0
}

#smartwizard .ciudad .select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered,
#smartwizard .genero .select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered,
#smartwizard .estado .select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered {
    padding-left: 0
}

select.rif_letter,
select.cedula_letter {
    height: auto;
    max-width: 60px;
    font-size: 14px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right-width: 0;
}

input.rif,
input.cedula {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    z-index: 0;
}

.select2-container--bootstrap4 .select2-results__option {
    font-size: 14px !important;
}

.sw .toolbar>.sw-btn#enviarRegistro {
    margin: 0;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

#email-verification {
    padding: 50px 0 60px;
}

#email-verification p {
    margin-bottom: 1rem
}

#email-verification h5 {
    text-align: center;
    font-weight: 600;
}

.registro .sw-theme-dots>.nav .nav-link.disabled {
    color: #dbe0e5 !important;
}

.alert-danger>* {
    color: #721c24;
}

.btn:disabled {
    cursor: default;
    pointer-events: none;
}

#smartwizard.sw>.tab-content>.tab-pane {
    padding: 0;
}

#cedula-letter,
#rif-letter {
    min-width: 53px
}

.sw .toolbar {
    padding: .8rem 5px;
}

#colophon {
    display: none;
}

#smartwizard .form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
}

#smartwizard .form-control.is-valid, .was-validated .form-control:valid {
    border-color: #28a745;
}

.custom-small-info {
    padding: 0.8rem 5px;
    margin: 5px 0 70px;
    display: block;
    text-align: center
}

#registro-section .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: .375rem .75rem;
    border-radius: .25rem;
    font-weight: 400;
    color: var(--sw-toolbar-btn-color);
    background-color: #6995eb;
    border: 1px solid #6995eb;
    padding: 12px;
}

#smartwizard .sw-toolbar-elm.toolbar.toolbar-bottom {
    display: flex;
    gap: 10px;
    padding-bottom: 40px
}

#birthdate-container {
    display: flex;
    gap: 10px
}

#site-content {
    justify-content: center;
    display: flex;
    align-items: center;
}

/* Eliminar iconos de validación SOLO para este select */
#cedula-letter.no-validation-icon {
    background-image: none !important;
    padding-right: 12px !important;
}

#cedula-letter.no-validation-icon:valid {
    border-color: #ced4da !important;
    background-image: none !important;
}

#cedula-letter.no-validation-icon:invalid {
    box-shadow: none !important;
}

#registerform .input-group:not(.has-validation)>.form-control:not(:last-child) {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: auto;
    flex: 1;
}

.form-control.is-invalid {
    border-color: #de3545 !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e") !important;
    box-shadow: 0 0 0 0.2rem rgba(222, 53, 69, 0.25) !important;
}

.form-control.is-valid{
  border-color: #28a745!important;
  padding-right: calc(1.5em + .75rem) !important;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  /*background-repeat: no-repeat;*/
  /*background-position: right calc(.375em + .1875rem) center;*/
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.logo.logo-mobile {
    display: none;
    max-width: 200px;
    margin: 50px auto 0;
}

.logo-alianza-salud {
    margin-top: 35%;
    width:100%;
    max-width: 400px;
}

.logo.logo-movilnet {
    width:100%;
    max-width: 100px;
    margin-top: 60px;
}

@media (max-width: 1024px) {
    .registro-section .login {
        display: none;
    }

    .registro-section .registro {
        min-width: 100%;
    }
    
    .logo.logo-mobile {
        display: block;
    }
}

@media (max-width: 768px) {
    #site-content {
        padding-top: 80px;
    }

    .titulo-wz-registro {
        font-size: 28px;
        margin: 30px 0 25px;
    }
}

@media (max-width: 642px) {
    #smartwizard .sw-btn {
        max-width: none
    }

    #smartwizard.sw-theme-dots>.nav .nav-link>.num {
        top: 3px;
    }

    #smartwizard {
        padding: 5px;
    }

    #smartwizard .sw>.tab-content>.tab-pane {
        padding: .8rem 0;
    }

    .btn.sw-btn {
        width: 100%;
    }

    #site-content {
        padding-top: 40px;
    }

}

@media (max-width: 576px) {
    .titulo-wz-registro {
        font-size: 26px;
    }
    
    .logo.logo-mobile {
        max-width: 180px;
        margin: 45px auto 0;
    }
    
    .registro-section .registro #registerform {
        padding-left: 5px;
        padding-right: 5px;
    }
}